body {
	padding: 0;
	margin: 0;
	background: url('/img/layout/bg2.jpg') center 100px no-repeat #172642;
	font-family: Arial;
	font-size: 13px;
	color: #172642;
	line-height: 150%;
}

@media (min-width: 1920px) {
	body {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	
}

#topLine {
	width: 100%;
	height: 8px;
	background: white;
	display: block;
	position: absolute;
	top: 100px;
	left: 0;
	z-index: -1;
}

#page {
	width: 940px;
	margin: 0 auto;

}

#header {
	height: 150px;
	width: 940px;

}

#logo {
	float: left;
	width: 270px;
	height: 120px;
	margin: 30px 0 0 0;
	background: url('/img/layout/logo_cs.png') center center no-repeat white;
}

#headerAcc {
	color: white;
	float: right;
	height: 30px;
	font-size: 11px;
	line-height: 30px;
	width: 300px;
	text-align: right;
}

#headerAcc a {
	color: white;
	font-size: 12px;
	text-decoration: none;
}

#headerAcc a:hover {
	text-decoration: underline;
}

#headerLogin {
	background: url('/img/layout/button_login.png') no-repeat;
	height: 30px;
	width: 124px;
	float: right;
}

#footer {
	border-top: 8px solid white;
	width: 940px;
	margin: 10px 0 10px 0;
	padding: 10px 0 30px 0;
	color: white;
	font-family: Georgia;
	font-style: italic;
	float: left;
}


#footerInfo {
	float: left;
}

#footerLinks {
	float: right;
}

#footerLinks a {
	color: white;
	text-decoration: none;
}

#footerLinks a:hover {
	text-decoration: underline;
}

#nav {
	float: right;
	list-style-type: none;
	margin: 40px 0 0 0;
	padding: 0;
	width: 490px;
}

#nav li {
	float: left;	
	padding: 0 10px 14px 10px;
	margin-right: 30px;
}

#nav li a {
	background: url('/img/layout/nav_inactive.png') no-repeat;
	display: block;
	float: left;
	height: 16px;	
}

#nav li.active a {
	background: url('/img/layout/nav_active.png') no-repeat;	
}

#nav li:hover, #nav li.active {
	border-bottom: 8px solid #69b022;
}

#nav1 {
	width: 47px;
	background-position: 0 3px !important;
}

#nav2 {
	width: 100px;
	background-position: 0 -16px !important;
}

#nav3 {
	width: 103px;
	background-position: 0 -36px !important;
}

#nav4 {
	width: 66px;
	background-position: 0 -55px !important;
}


#subnav {
	list-style-type: none;
	padding: 0;
	margin: 0 0 30px 0;
}

#subnav li {
	font-family: Georgia;
	font-size: 14px;
	font-style: italic;
	padding: 10px 0 10px 8px;
	border-bottom: 1px solid #c7cbce;
}

#subnav li.active {
	background: #69b022;
}

#subnav li.active a {
	color: white;
}

#subnav li a {
	color: #263640;
	text-decoration: none;
}

#subnav li a:hover {
	font-weight: bold;
}

#contentStart {
	width: 910px;
	height: 280px;
	background: white;	
	margin: 0 0 0 0;
	padding: 30px 0 10px 30px;

}

#contentStartIpad {
	width: 156px;
	height: 222px;	
	margin: 60px 0 -30px 760px;
	
}

#contentMain {
	width: 880px;
	background: white;
	margin: 60px 0 0 0;
	padding: 30px 35px 50px 25px;
	float: left;
}

#contentLeft {
	width: 200px;
	float: left;
}

#contentRight {
	width: 630px;
	margin: 0 0 0 50px;
	float: left;
}

.startSepV {
	width: 12px;
	height: 220px;
	background: url('/img/layout/bg_sepV.png') no-repeat;	
	float: left;
	margin: 0 20px 0 20px;
}

.startBox {
	width: 260px;
	float: left;
	line-height: 125%;
}

.startBox img {
	float: left;
	margin: 0 10px 0 0;
}

.startBox h2 {
	font-family: Georgia;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #263640;
	margin: 0 0 20px 0;
}

.startBoxText {
	float: left;
	width: 200px;
	font-size: 12px;
}

.startButtons {
	width: 910px;
	float: left;
	
}


.buttonGreen {
	background: #69b022;
	color: white;
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
	padding: 8px 8px 8px 5px;
	display: block;
	margin: 15px 0 10px 0;
	text-decoration: none;
	float: left;
}

.buttonGreen:hover {
	background: #172642;
}

.startList {
	margin: 10px 0 0 15px;
	padding: 0;
}
.startList li {
	margin: 0 0 5px 0;
	color: #69b022;
}

.startList li span {
	color: #172642;
}

h1 {
	font-family: Georgia;
	font-size: 24px;
	font-style: italic;
	font-weight: normal;
	color: #69b022;
	border-bottom: 5px solid #e3e3e3;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
}
h2 {
	font-family: Georgia;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	color: #263640;
}

a {
	color: #69b022;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0;
}
.success {
	color: #69b022;
}

.btn-ci {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2e4b82;
  background-image: -moz-linear-gradient(top, #2e4b82, #172642);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2e4b82), to(#172642));
  background-image: -webkit-linear-gradient(top, #2e4b82, #172642);
  background-image: -o-linear-gradient(top, #2e4b82, #172642);
  background-image: linear-gradient(to bottom, #2e4b82, #172642);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
  border-color: #222222 #222222 #000000;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #172642;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-ci:hover,
.btn-ci:active,
.btn-ci.active,
.btn-ci.disabled,
.btn-ci[disabled] {
  color: #ffffff;
  background-color: #172642;
  *background-color: #151515;
}

.quoteOuter {
    float: left;
    margin: 10px 0 15px 0;
    width: 630px;
}
.quoteLeft {
    float: left;
    font-size: 36px;
    font-weight: bold;
    margin: 0 5px 0 0;
    height: 50px;
}

.quote {
	float: left;
	width: 540px;
}
.quoteRight {
    float: right;
    font-size: 36px;
    font-weight: bold;
    margin: -40px 0 0 5px;
    text-align: right;
    width: 50px;
	height: 50px;
}

.quoteAuthor {
	float: right;
	color: #69b022;
	font-weight: bold;
	margin: -15px 0 0 0;
}

#sideRating {
	width: 185px;
	background: #172642;
	padding: 0 0 15px 15px;
}

#sideRating img {
	margin-top: 15px;
}

.accordion-group {
	margin-bottom: 15px;
}

.accordion-heading {
	background: #f2f2f2;
}

.accordion-heading a {
	font-weight: bold;
	color: #172642;
	text-decoration: none;
}

.accordion-heading a:hover {
	text-decoration: underline
}

legend {
	font-family: Georgia;
	font-style: italic;
}

.aboChoose {
	height: 160px;
	width: 220px;
	margin-top: 30px;
	cursor: pointer;
	background: url('/img/content/abo/abo_bg.png') no-repeat;
}

#abo12 {
	background-position: 0 -480px;
}

#abo12:hover {
	background-position: 0 -640px;
}

#abo12.active {
	background-position: 0 -800px;
}

#abo6 {
	background-position: 0 0;
}

#abo6:hover {
	background-position: 0 -160px;
}

#abo6.active {
	background-position: 0 -320px;
}

#orderExample {
	height: 250px;
	width: 200px;
	background: url('/img/content/order-example.png') no-repeat;
	margin: 0 0 30px 0;
}

#orderExample a {
	height: 250px;
	width: 200px;
	display: block;
	
}

#orderExample:hover {
	background-position: 0 -250px;
}